GameVicioFórumClubVicio
GameVicioFórumClubVicio

Se meu jogo não é da versão pedida pela tradução ?

Fórum GameVicio » Fale com a Staff » Se meu jogo não é da versão pedida pela tradução ?
Se meu jogo não é da versão pedida pela tradução ?
Toba
Toba arrow_drop_down
    star_border
    Curioso
    ID: #43774
    Membro desde
    # Se meu jogo não é da versão pedida pela tradução ???
    Resposta de Toba.
    Eu estou com o Medal of Honor Alied Assalt, peguei a tradução dele e fui instalar, quando instalei ele pediu para fazer o download de uma arquivo ''MOHAA_UKUS_ONLY_patch111v9safedisk'', depois de feito o download fui instalar ele e na hora q fui iniciar a instalação ele mandou a seguinte mesnssagem: ''Could not find the UK or US version of Medal of Honor Alied Assault on your computer'', depois disso ele fexa e não instala, o jogo esta corretamente instalado no meu pc, mas é a versão 1.0, gostaria de saber se tem como eu instalar a tradução com a versão 1.0. Não sei se estou fazendo algo errado ou se a versão com q estou não é adequada para a tradução.
    Já baxei varias traduções, a do gta san andreas, a do need most wanted, a do roller coaster e a do Doom 3, em nenhuma ocorreu esse tipo de problema, por favor alguem me ajuda aew, pq queria mto saber todos os detalhes da história do Medal of Honor |.

    Vlw......
    Fallow !!
    viniciusdefri
    viniciusdefri arrow_drop_down
      starstarstarstarstarstarstarstar
      Detonador de Game
      Detonador de Game
      ID: #43989
      Membro desde
      Masculino, 31 anos
      # Se meu jogo não é da versão pedida pela tradução ???
      Resposta de viniciusdefri.
      [quote="Toba"]Eu estou com o Medal of Honor Alied Assalt, peguei a tradução dele e fui instalar, quando instalei ele pediu para fazer o download de uma arquivo ''MOHAA_UKUS_ONLY_patch111v9safedisk'', depois de feito o download fui instalar ele e na hora q fui iniciar a instalação ele mandou a seguinte mesnssagem: ''Could not find the UK or US version of Medal of Honor Alied Assault on your computer'', depois disso ele fexa e não instala, o jogo esta corretamente instalado no meu pc, mas é a versão 1.0, gostaria de saber se tem como eu instalar a tradução com a versão 1.0. Não sei se estou fazendo algo errado ou se a versão com q estou não é adequada para a tradução.
      Já baxei varias traduções, a do gta san andreas, a do need most wanted, a do roller coaster e a do Doom 3, em nenhuma ocorreu esse tipo de problema, por favor alguem me ajuda aew, pq queria mto saber todos os detalhes da história do Medal of Honor |.

      Vlw......
      Fallow !![/quote]

      Tem que achar uma atualização da versão pedida ou superior a da tradu ção, tem de ser na mesma lingua.
      "Você não pode ensinar nada a um homem; 
          você pode apenas ajudá-lo a encontrar a resposta dentro dele mesmo." (Galileu Galilei)
      d kin
      d-kin arrow_drop_down
        starstarstarstarstarstarstarstarstar
        Parceiro GameVicio
        Estou vivo...
        ID: #55664
        Membro desde
        Masculino, 44 anos
        # Re: Se meu jogo não é da versão pedida pela tradução ???
        Resposta de d-kin.
        [quote author=Toba link=topic=8849.msg43774#msg43774 date=1148520856]
        Eu estou com o Medal of Honor Alied Assalt, peguei a tradução dele e fui instalar, quando instalei ele pediu para fazer o download de uma arquivo ''MOHAA_UKUS_ONLY_patch111v9safedisk'', depois de feito o download fui instalar ele e na hora q fui iniciar a instalação ele mandou a seguinte mesnssagem: ''Could not find the UK or US version of Medal of Honor Alied Assault on your computer'', depois disso ele fexa e não instala, o jogo esta corretamente instalado no meu pc, mas é a versão 1.0, gostaria de saber se tem como eu instalar a tradução com a versão 1.0. Não sei se estou fazendo algo errado ou se a versão com q estou não é adequada para a tradução.
        Já baxei varias traduções, a do gta san andreas, a do need most wanted, a do roller coaster e a do Doom 3, em nenhuma ocorreu esse tipo de problema, por favor alguem me ajuda aew, pq queria mto saber todos os detalhes da história do Medal of Honor |.

        Vlw......
        Fallow !!
        [/quote]

        Esse erro é muito comum com jogos não originais. pois somente no jogo original a atualização não da erro!
        Quem é vivo um dia re-aparece...
        alencar10
        alencar10 arrow_drop_down
          star_border
          Curioso
          ID: #145184
          Membro desde
          Masculino, 33 anos, Casado
          # Re: Se meu jogo não é da versão pedida pela tradução ???
          Resposta de alencar10.
          Aproveitando o topico...

          O meu MOHAA é espanhol, peguei o pacth 1.11 para atualizar mas era us/uk , não consegui instalar obvio, pq o patch tinha de ser "es" espanhol.
          Porém achei o pacth 1.11 espanhol e conseguir atualizar tudo certinho para a versão 1.11 do game, mas a tradução da game vicio não instala, dizendo que ainda patch 1.11 não esta instalado...

          Sei que a tradução é para o jogo em inglês, mas não tem como instalar a tradução no MOHAA na versão espanhol já que estou com o patch 1.11 instalado tb.
          vencesvd
          vencesvd arrow_drop_down
            star_border
            Curioso
            ID: #1081858
            Membro desde
            # Se meu jogo não é da versão pedida pela tradução
            Resposta de vencesvd.
            Aproveitando o topico...

            O meu MOHAA é espanhol, peguei o pacth 1.11 para atualizar mas era us/uk , não consegui instalar obvio, pq o patch tinha de ser "es" espanhol.
            Porém achei o pacth 1.11 espanhol e conseguir atualizar tudo certinho para a versão 1.11 do game, mas a tradução da game vicio não instala, dizendo que ainda patch 1.11 não esta instalado...

            Sei que a tradução é para o jogo em inglês, mas não tem como instalar a tradução no MOHAA na versão espanhol já que estou com o patch 1.11 instalado tb.


            Tou numa situação muito parecida,
            o jogo a qual me refiro é command and conquer 3 tiberium wars,
            o tradutor fuciona pra a versão 1,9.
            Meu MOHAA é sueco.
            Alguém ajuda?
            \o/
            Fórum GameVicio » Fale com a Staff » Se meu jogo não é da versão pedida pela tradução ?